CI: compliance tests failing (Could not find suite 'compliance')

Activity

Show:
Chris Tessmer
August 10, 2020, 8:50 PM

The error message is correct; simp_grub doesn't have a compliance suite. It seems probable that the GLCI pipeline's compliance steps were extra copypasta something else.

I've removed the steps and the pipeline now succeeds: https://gitlab.com/simp/pupmod-simp-simp_grub/-/pipelines/176330076

Chris Tessmer
August 13, 2020, 2:03 PM

Fix was pushed as part of

Epic Link

Story Points

1

Components

Assignee

Chris Tessmer

Sprint

None

Affects versions

Priority

Medium
Configure